/* PC・タブレット 769px以上 */
@media screen and (min-width: 769px) {
#contents article#product section {
    height: inherit!important;
}
#contents .product_h_wrap {
    background: #fab8c6;
}
#contents .product_h {
    position: relative;
    max-width: 1600px;
    margin: 0 auto;
    line-height: 0;
}
#contents .product_h img {
    width: 100%;
}
#contents .product_h .product_h_txt_wrap {
    position: absolute;
    bottom: 20px;
    left: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #fab8c6;
    padding: 7px 25px 7px 7px;
    border-radius: 50px;
}
#contents .product_h .product_h_txt_wrap .product_h_txt_new {
    width: 80px;
    height: 80px;
}
#contents .product_h .product_h_txt_wrap .product_h_txt {
    font-weight: 700;
}
#contents .product_h .product_h_txt_wrap .product_h_txt a {
    color: #532314;
    font-weight: 700;
    line-height: 1.5;
}
#contents .product_h .product_h_txt_wrap .product_h_txt span {
    display: inline-block;
    text-indent: 8px;
    font-weight: 700;
}
#contents .contents_wrap {
    background: #fab8c6;
}
#contents article#product {
    padding-top: 60px;
    line-height: 0;
}

#contents article img {
    width: 100%;
}
#contents article#product .strawberry_img {
    width: 1080px;
    margin: 0 auto;
}
#contents article#product .strawberry_img.img01 {
    padding: 50px 0;
}
#contents article#product .strawberry_img.img02 {
    padding: 80px 0;
    background: #fa9eb6;
    width: 100%;
    text-align: center;
}
#contents article#product .strawberry_img.img02 img {
    width: 1080px;
}
#contents article#product .strawberry_img.img03 {
    padding: 80px 0 40px;
}
#contents article#product .strawberry_img.img04 {
    padding: 0 0 40px;
}
#contents article#product .strawberry_img.img05 {
    padding: 0 0 100px;
}
#contents article#product .strawberry_img.img06 {
    width: 800px;
    margin: 0 auto;
}


#contents article#lineup h1 {
    font-size: 30px;
    text-align: center;
    position: relative;
    margin: 100px auto;
    width: 960px;
}
#contents article#lineup h1 span {
    font-weight: bold;
}
#contents article#lineup h1:before, #contents article#lineup h1:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 38%;
  height: 2px;
  background-color: #dde683;
}

#contents article#lineup h1:before {
  left:0;
}
#contents article#lineup h1:after {
  right: 0;
}
#contents article#lineup ul {
    display: flex;
    justify-content: space-around;
    width: 960px;
    margin: 0 auto;
}
#contents article#lineup ul li {
    width: 45%;
    text-align: center;
}
#contents article#lineup ul li img {
    height: 300px;
    width: inherit;
}
#contents article#lineup ul li .lineup_name {
    margin: 40px 0 20px;
    font-weight: bold;
    color: #4d4d4d;
}
#contents article#lineup ul li .lineup_name_s {
    margin: 0 0 20px;
    padding: 10px;
    background: #e6e6e6;
    font-size: 14px;
    color: #4d4d4d;
}
#contents article#lineup ul li .lineup_price {
    font-weight: bold;
    color: #4d4d4d;
}
#contents article#lineup ul li .lineup_price span {
    font-weight: bold;
    font-size: 12px;
}

}














/* スマホ */
@media screen and (max-width: 768px) {
#contents article#product section {
    height: inherit!important;
}
#contents .product_h_wrap {
    background: #fab8c6;
}
#contents .product_h img {
    width: 100%;
}
#contents .contents_wrap {
    background: #fab8c6;
}
#contents article#product {
    line-height: 0;
}


#contents article#product .strawberry_img {
    width: 100%;
    margin: 0 auto;
}
#contents article#product .strawberry_img.img01 {
    padding: 80px 0 60px;
}
#contents article#product .strawberry_img.img02 {
    background: #fa9eb6;
    width: 100%;
    text-align: center;
    padding: 60px 0;
}
#contents article#product .strawberry_img.img03 {
    padding-top: 60px;
}
#contents article#product .strawberry_img.img05 {
    padding: 0 0 100px;
}
#contents article#product .strawberry_img.img06 {
    margin: 0 auto;
}




#contents article#lineup h1 {
    font-size: 30px;
    text-align: center;
    position: relative;
    margin: 60px 30px 30px;
}
#contents article#lineup h1 span {
    font-weight: bold;
    background: #fff;
    display: inline-block;
    padding: 0 20px;
}
#contents article#lineup h1:before, #contents article#lineup h1:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 30%;
  height: 2px;
  background-color: #fab8c6;
}

#contents article#lineup h1:before {
  left:0;
}
#contents article#lineup h1:after {
  right: 0;
}
#contents article#lineup ul {
    margin: 0 auto;
}
#contents article#lineup ul li {
    text-align: center;
    margin: 0 20px;
}
#contents article#lineup ul li img {
    width: 100%;
}
#contents article#lineup ul li.lineup_2in img {
    width: 70%;
}
#contents article#lineup ul li.lineup_2in {
    margin-bottom: 60px;
}
#contents article#lineup ul li .lineup_name {
    margin: 40px 0 20px;
    font-weight: bold;
    color: #4d4d4d;
}
#contents article#lineup ul li .lineup_name_s {
    margin: 0 30px 20px;
    padding: 10px;
    background: #e6e6e6;
    font-size: 14px;
    color: #4d4d4d;
}
#contents article#lineup ul li .lineup_price {
    font-weight: bold;
    color: #4d4d4d;
}
#contents article#lineup ul li .lineup_price span {
    font-weight: bold;
    font-size: 12px;
}
}
